PYRO5-ECHOSERVER(1)

NAME
pyro5-echoserver - pyro test echo/nameserver command line

SYNOPSIS
 pyro5-echoserver [-h] [-H HOST] [-p PORT] [-u UNIXSOCKET] [-n] [-N] [-v] [-q]

OPTIONS

-h, --help
    show this help message and exit

-H HOST, --host HOST
    hostname to bind server on (default=localhost)

-p PORT, --port PORT
    port to bind server on -u UNIXSOCKET, --unixsocket UNIXSOCKET Unix domain socket name to bind server on

-n, --naming
    register with nameserver

-N, --nameserver
    also start a nameserver

-v, --verbose
    verbose output

-q, --quiet
    don't output anything

AUTHORS
Written by Irmen de Jong <irmen@razorvine.net>

This manual page was written by Bo YU <tsu.yubo@gmail.com>